## org.eclipse.m2m.atl.dsls.tcs.injector
Class ParserLauncher

    java.lang.Object
      org.eclipse.m2m.atl.dsls.tcs.injector.ParserLauncher

    public class ParserLauncher

extends java.lang.Object

Constructor Summary
`ParserLauncher()`

Method Summary
`java.lang.Object` `parse(ModelAdapter target, java.io.InputStream in, java.util.Map arguments)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ParserLauncher

    public ParserLauncher()

Method Detail

### parse

    public java.lang.Object parse(ModelAdapter target,
                                  java.io.InputStream in,
                                  java.util.Map arguments)
                           throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright 2007 IBM Corporation and others. All Rights Reserved.